From 133856438c7e027c392e640e380a644063fd53f8 Mon Sep 17 00:00:00 2001
From: vignesh <vignesh21@gmail.com>
Date: Mon, 24 May 2021 10:03:12 +0530
Subject: [PATCH v1] Added pg_stat_replication_slots view information in
 "System Catalogs Related to Logical Decoding" documentation.

pg_stat_replication_slots information was missing in "System Catalogs Related
to Logical Decoding" documentation. Fixed it by adding it.
---
 doc/src/sgml/logicaldecoding.sgml | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/doc/src/sgml/logicaldecoding.sgml b/doc/src/sgml/logicaldecoding.sgml
index a7ec5c3577..87a37a5587 100644
--- a/doc/src/sgml/logicaldecoding.sgml
+++ b/doc/src/sgml/logicaldecoding.sgml
@@ -401,6 +401,8 @@ postgres=# select * from pg_logical_slot_get_changes('regression_slot', NULL, NU
     view provide information about the current state of replication slots and
     streaming replication connections respectively. These views apply to both physical and
     logical replication.
+    The <link linkend="monitoring-pg-stat-replication-slots-view"><structname>pg_stat_replication_slots</structname></link>
+    view provides statistics information about the logical replication slots.
    </para>
   </sect1>
 
-- 
2.25.1

